{
  "collapsible_hide": "Ocultar sugerencias",
  "collapsible_show": "Mostrar sugerencias",
  "common_welcome": "Te damos la bienvenida a {appName}, {userName}",
  "common_welcome_fallback": "Bienvenido a {appName}",
  "common_close": "Cerrar",
  "common_open": "Abrir",
  "common_open...": "Abrir",
  "on_your_computer": "En tu ordenador",
  "common_create": "Archivo nuevo",
  "common_download": "Descargar",
  "common_of": "de",
  "common_continue": "Continuar",
  "common_cancel": "Cancelar",
  "common_go": "Ir",
  "common_settings": "Ajustes",
  "common_sort": "Ordenar",
  "common_loading": "Cargando...",
  "common_filter": "Filtrar",
  "common_new_project": "Nuevo proyecto...",
  "common_draganddrop_header": "Arrastra y suelta un archivo",
  "common_draganddrop_description": "O [selecciona una] en tu ordenador para empezar.",
  "common_presets_header": "Comienza rápidamente con un nuevo archivo",
  "common_find_more_tutorials": "Accede a más tutoriales en la Web",
  "common_go_to_adobe_com": "Ir a Adobe.com",
  "common_search_tutorials_in_app": "Buscar más tutoriales en la aplicación",
  "common_search_for_tutorials": "Buscar tutoriales",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Siguiente",
  "common_done": "Listo",
  "cloud_status_offline": "No es posible conectar con los documentos en la nube. Vuelve a conectarte para ver todos tus archivos.",
  "cloud_status_storage_full": "Almacenamiento lleno",
  "error_opening_missing_file": "No se puede abrir el elemento seleccionado porque no se ha podido encontrar el archivo.",
  "PHXS_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "PHXS_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "PHXS_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "PHXS_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "PHXS_default_draganddrop_main": "Arrastrar y soltar una imagen",
  "PHXS_default_draganddrop_select": "O [selecciona una] en tu ordenador para empezar.",
  "PHXS_inapp_tutorials_header": "Tutoriales prácticos",
  "PHXS_inapp_tutorials_description": "Trabaja con archivos de muestra y consulta guías detalladas en el propio espacio de trabajo.",
  "PHXS_web_tutorials_header": "Más tutoriales",
  "PHXS_web_tutorials_description": "Accede a contenido en la aplicación para adquirir y desarrollar habilidades a tu ritmo.",
  "PPRO_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "PPRO_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "PPRO_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "PPRO_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "PPRO_default_banner_headerText": "Edición, efectos y exportación",
  "PPRO_default_banner_descriptionText": "Comienza con las fotos que hayas tomado, añade ediciones y efectos y exporta un vídeo.",
  "PPRO_inapp_tutorials_header": "Tutoriales prácticos",
  "PPRO_inapp_tutorials_description": "Te permiten seguir instrucciones paso a paso en la aplicación.",
  "PPRO_web_tutorials_header": "Tutoriales en la Web",
  "PPRO_web_tutorials_description": "Puedes verlos en un navegador.",
  "AEFT_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "AEFT_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "AEFT_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "AEFT_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "AEFT_default_banner_headerText": "Anima tus composiciones",
  "AEFT_default_banner_descriptionText": "Realiza gráficos en movimiento o añade efectos visuales a tus vídeos.",
  "AEFT_default_draganddrop_main": "Arrastra y suelta materiales gráficos aquí para empezar",
  "AEFT_default_draganddrop_select": "O [selecciona] en tu ordenador para crear una composición.",
  "AEFT_inapp_tutorials_header": "Tutoriales prácticos",
  "AEFT_inapp_tutorials_description": "Te permiten seguir instrucciones paso a paso en la aplicación.",
  "AEFT_web_tutorials_header": "Tutoriales en la Web",
  "AEFT_web_tutorials_description": "Puedes verlos en un navegador.",
  "DRWV_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "DRWV_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "DRWV_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "DRWV_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "DRWV_default_banner_headerText": "Vamos a crear un sitio web",
  "IDSN_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "IDSN_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "IDSN_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "IDSN_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "IDSN_default_banner_headerText": "Diseña. Distribuye versiones de prueba. Publica.",
  "IDSN_default_banner_descriptionText": "Realiza diseños perfectos de folletos, carteles y otros medios impresos o digitales.",
  "IDSN_web_tutorials_header": "Tutoriales en la Web",
  "IDSN_web_tutorials_description": "Puedes verlos en un navegador.",
  "IDSN_preset_letter_name": "Carta",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Más ajustes preestablecidos",
  "IDSN_preset_letter_description": "8,5 x 11 pulg.",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "ILST_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "ILST_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "ILST_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "ILST_default_banner_headerText": "Vamos a crear gráficos geniales",
  "ILST_default_banner_descriptionText": "Realiza logotipos, iconos, dibujos, tipografía, ilustraciones y mucho más.",
  "ILST_default_preset_message_stage1": "Comienza rápidamente con un nuevo archivo",
  "ILST_default_preset_message_stage2": "Comienza rápidamente con un nuevo archivo",
  "ILST_default_preset_message_stage3": "Crear un nuevo archivo",
  "ILST_default_preset_message_stage4": "Crear un nuevo archivo",
  "ILST_inapp_tutorials_header": "Tutoriales prácticos",
  "ILST_inapp_tutorials_description": "Te permiten seguir instrucciones paso a paso en la aplicación.",
  "ILST_web_tutorials_header": "Más tutoriales",
  "ILST_web_tutorials_description": "Accede a contenido en la aplicación para adquirir y desarrollar habilidades a tu ritmo.",
  "FLPR_default_welcome_message_stage1": "Bienvenido a {appName}. Nos alegra verte por aquí.",
  "FLPR_default_welcome_message_stage2": "Bienvenido de nuevo a {appName}.",
  "FLPR_default_welcome_message_stage3": "Hola de nuevo. Que pases un buen día.",
  "FLPR_default_welcome_message_stage4": "Bienvenido a {appName}.",
  "FLPR_default_banner_headerText": "Descubre todo lo que puedes hacer con {appName}",
  "FLPR_default_banner_descriptionText": "Animaciones para cualquier plataforma, dispositivo o estilo.",
  "FLPR_default_banner_descriptionText2": "Vamos a crear animaciones increíbles",
  "FLPR_default_preset_message_stage1": "Comienza rápidamente con un nuevo archivo",
  "FLPR_default_preset_message_stage2": "Comienza rápidamente con un nuevo archivo",
  "FLPR_default_preset_message_stage3": "Crear un nuevo archivo",
  "FLPR_default_preset_message_stage4": "Crear un nuevo archivo",
  "FLPR_inapp_tutorials_header": "Tutoriales prácticos",
  "FLPR_inapp_tutorials_description": "Te permiten seguir instrucciones paso a paso en la aplicación.",
  "FLPR_web_tutorials_header": "Tutoriales en la Web",
  "FLPR_web_tutorials_description": "Puedes verlos en un navegador.",
  "FLPR_default_coachmark_message_stage1": "Crea la animación de una pelota botando",
  "FLPR_default_coachmark_message_stage2": "Crea la animación de un fuego crepitando",
  "FLPR_default_card_header_message_stage1": "Conoce {appName}",
  "FLPR_default_card_welcome_message_stage1": "Adquiere habilidades",
  "FLPR_default_coachmark_ctamessage_stage1": "Ver en la aplicación",
  "FLPR_default_coachmark_ctamessage_stage2": "Aquí encontrarás información que puede resultarte útil. Oculta y muestra esta sección cuando lo desees y consigue más ayuda en Formación.",
  "FLPR_default_playVideo_message": "Ver vídeo",
  "SPRK_default_welcome_message_stage1": "Bienvenido a XD",
  "SPRK_default_welcome_message_stage2": "Diseña. Crea prototipos. Comparte.",
  "SPRK_default_preset_message_stage1": "Iniciar un nuevo documento",
  "SPRK_default_preset_message_stage2": "Iniciar un nuevo documento",
  "SPRK_default_banner_headerText": "Explorar las posibilidades de XD",
  "SPRK_default_banner_descriptionText": "Déjanos ayudarte a ponerte en marcha con vídeos y contenido sobre cómo hacer el mejor uso de XD.",
  "SPRK_default_banner_cta": "Ir a Formación",
  "SPRK_nps_title": "Ayúdanos a mejorar los productos Adobe XD",
  "SPRK_nps_question": "¿Hasta qué punto recomendarías Adobe XD a un amigo o compañero de trabajo?",
  "SPRK_nps_lowest_grade_description": "Nada probable",
  "SPRK_nps_highest_grade_description": "Realmente probable",
  "SPRK_nps_feedback_question": "¿Por qué has elegido esta puntuación?",
  "SPRK_nps_feedback_placeholder": "Escribe aquí",
  "SPRK_nps_dismiss_button": "Mostrar más tarde",
  "SPRK_nps_submit_button": "Enviar",
  "SPRK_nps_after_submit": "¡Muchas gracias!",
  "SPRK_default_smalltout_1_content": "Explorar las posibilidades de XD",
  "SPRK_default_smalltout_2_content": "Impulsar los diseños con kits de IU",
  "SPRK_default_smalltout_3_content": "Unirse al Desafío creativo del día",
  "ILST_default_preset_tip_a4": "Comienza un nuevo documento A4 - 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Empezar con un nuevo documento A4: 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Comenzar un nuevo documento de carta, 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Comienza un nuevo documento de tarjeta postal - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Comenzar un nuevo documento Web-Grande - 1920 x 1080 px\n",
  "ILST_default_preset_tip_iphone": "Comenzar un nuevo documento para iPhone X, 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Comienza un nuevo documento HDV/HDTV 1080 - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "Ancho x alto",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Carta",
  "ILST_default_preset_name_postcard": "Postal",
  "ILST_default_preset_name_weblarge": "Web (grande)\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Personalizado",
  "ILST_default_preset_name_common": "Común",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Más ajustes preestablecidos",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "Ancho x alto",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Banner",
  "FLPR_default_preset_name_postcard": "Lienzo",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Personalizado",
  "FLPR_default_preset_name_more": "Más ajustes preestablecidos",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13, 12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8, SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Publicación de Twitter",
  "SPRK_default_preset_name_twitter_header": "Cabecera de Twitter",
  "SPRK_default_preset_name_facebook_post": "Publicación en Facebook",
  "SPRK_default_preset_name_facebook_cover": "Portada de Facebook",
  "SPRK_default_preset_name_instagram_post": "Publicación de Instagram",
  "SPRK_default_preset_name_instagram_story": "Historia de Instagram",
  "SPRK_default_preset_name_youtube": "Vídeo de YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Ilustración de Dribbble",
  "SPRK_default_preset_name_custom": "Personalizado",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736 px",
  "SPRK_default_preset_description_iphone_8": "375 × 667 px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Todo",
  "SPRK_default_learn_tab_filter_name_get_started": "Comenzar",
  "SPRK_default_learn_tab_filter_name_design": "Diseño",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototipo",
  "SPRK_default_learn_tab_filter_name_collaborate": "Colaborar",
  "SPRK_default_learn_tab_filter_name_design_systems": "Sistemas de diseño",
  "SPRK_overlay_title": "Abrir archivos desde el ordenador",
  "SPRK_overlay_description": "Primeros pasos con diseños existentes",
  "SPRK_psd_or_ai": "PSD o AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Volver",
  "link_opens_in_browser": "Se abre en el navegador",
  "link_opens_in_app": "Se abre en la aplicación",
  "start_work": "Trabajar",
  "start_learn": "Formación",
  "start_home": "Inicio",
  "start_discover": "Descubrir",
  "start_your_work": "ARCHIVOS",
  "start_trial_days": "{daysLeft, plural, =1 {# día restante} other {# días restantes}} de la versión de prueba",
  "start_greeting": "Comenzar",
  "start_browse_tuts": "Examinar tutoriales",
  "show_all_tuts": "Tutoriales completamente integrados en las aplicaciones",
  "up_link_opens_in_browser": "Se abre en la aplicación",
  "up_show_all_tuts": "Ver todo",
  "start_first_run_greeting": "Bienvenido a {productName}",
  "start_learn_greeting": "Aprender {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# minuto} other {# minutos}}",
  "search_recent": "Filtrar archivos recientes",
  "license_missing_payment": "Faltan los datos de pago",
  "license_billing_error": "Problema de facturación",
  "license_resolve_now": "Cambiar ahora",
  "license_subscription_ended": "La suscripción ha finalizado",
  "license_trial_expired": "La prueba ha terminado",
  "license_buy_now": "Comprar ahora",
  "license_renew_now": "Renovar ahora",
  "license_purchase_complete": "Compra completa",
  "license_issue_resolved": "Problema de facturación resuelto",
  "license_dismiss": "Rechazar",
  "license_trial": "Quedan {daysLeft} días de prueba",
  "license_learn_more": "Más información",
  "license_last_day": "Último día de prueba",
  "listview_recent_tab_label": "Recientes",
  "listview_template_and_recent_tab_label": "Plantillas y archivos recientes",
  "listview_sample_tab_label": "Muestras",
  "listview_template_tab_label": "Plantillas",
  "listview_preset_tab_label": "Ajustes preestablecidos",
  "listview_syncsetting_tab_label": "Sincronizar configuración",
  "listview_quickstart_tab_label": "Inicio rápido",
  "listview_startertemplates_tab_label": "Plantillas de inicio",
  "listview_cdo_tab_label": "Tus archivos",
  "listview_cdo_shared_with_you_tab_label": "Compartido contigo",
  "listview_cdo_deleted_tab_label": "Eliminados",
  "listview_projects_tab_label": "Espacios",
  "listview_ccphotos_tab_label": "Fotos de Lightroom",
  "listview_recentfiles_tab_label": "Recientes",
  "listview_recentfiles_table_name_label": "Nombre",
  "listview_recentfiles_table_modified_label": "Recientes",
  "listview_recentfiles_table_size_label": "Tamaño",
  "listview_recentfiles_table_kind_label": "Tipo",
  "itemview_toggle_listview": "Vista de lista",
  "itemview_toggle_thumbnailview": "Vista de miniaturas",
  "empty_recentfile_new": "Crear algo nuevo.",
  "offline_ccfiles_title": "No ha sido posible conectar a Internet.",
  "offline_ccfiles_subtitle": "Los archivos de Creative Cloud necesitan conexión a Internet para localizar los contenidos en línea. Comprueba la conectividad de red y vuelve a intentarlo.",
  "offline_ccfiles_refresh": "Reintentar",
  "file_not_available_locally": "Este archivo no está disponible.",
  "ccfiles_syncing_message": "Sincronizando los archivos de Creative Cloud; un momento, por favor...",
  "firstrun_newdoc_desc": "Comienza un nuevo proyecto creando un documento en blanco o abre un archivo existente.",
  "create_button_new_production": "Nuevo proy. equipo...",
  "create_button_open_production": "Abrir proy. equipo...",
  "create_button_open_rush": "Abrir proyecto rápido...",
  "video_no_connection_message": "No hay conexión.",
  "video_no_connection_submessage": "Por favor vuelve a conectarte e inténtalo de nuevo.",
  "video_no_connection_retry_btn": "Reintentar",
  "video_no_connection_cancel_btn": "Cancelar",
  "third_party_learn_disclaimer": "Algunos tutoriales están alojados en sitios de terceros que no son filiales Adobe y están sujetos a la política de privacidad de esos sitios de terceros.",
  "trusted_partner_badge": "De nuestros asociados",
  "last_modified_column": "RECIENTE",
  "recent_cloud_document": "DOCUMENTO EN LA NUBE",
  "template_document": "PLANTILLA",
  "kind": "TIPO",
  "cloud_doc_tooltip": "Documento en la nube",
  "cloud_docs_placeholder_title": "Documentos en la nube",
  "cloud_docs_placeholder_header": "Sincronizar el trabajo entre los dispositivos",
  "cloud_docs_placeholder_text": "Trabaja sin problemas en Photoshop, en el iPad y el equipo de escritorio, con documentos en la nube. Sin embargo, la función está en versión Beta, por lo que probablemente no siempre funcionará como se espera. Actívala y desactívala en Preferencias > Previsualizaciones de tecnología > Habilitar documentos en la nube de Adobe.",
  "cloud_docs_placeholder_button": "Activar la previsualización de tecnología",
  "search_see_all": "ver todo",
  "search_exit": "Salir de Buscar",
  "search_all_results": "Todos los resultados",
  "search_esc_instruction": "pulsa <span class='search__instruct__key'>esc</span> para salir",
  "search_enter_instruction": "pulsa <span class='search__instruct__key'>enter</span> para buscar",
  "search_recents_header": "Abiertos recientemente ({count, number})",
  "search_ccfiles_header": "Archivos CC ({count, number})",
  "search_lrphotos_header": "Fotos de Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# archivo} other {# archivos}}",
  "search_lightroom_results": "{numResults, plural, =1 {# imagen} other {# imágenes}}",
  "search_lightroom_header_message": "Fotos de Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# contenido} other {# contenidos}}",
  "search_learn_header": "Aprender {productName}",
  "search_learn_results": "{numResults, plural, =1 {# resultado} other {# resultados}}",
  "search_error_no_access_title": "Lo sentimos, se ha producido un error.",
  "search_error_no_access": "Lo sentimos, ha habido un error y no se ha podido completar la búsqueda. Vuelve a intentarlo.",
  "search_error_image_too_big": "Las imágenes de más de 200 MB son demasiado grandes para descargarlas.",
  "search_no_results_title": "No se han encontrado resultados",
  "search_no_results": "Comprueba los términos de búsqueda y vuelve a intentarlo.",
  "search_no_connection_title": "No hay conexión a la red",
  "search_no_connection": "Parece que no has establecido conexión con ninguna red, por lo que solo pueden mostrarse los resultados de tu dispositivo. Comprueba la conexión de red e intenta buscar de nuevo.",
  "cloud_docs_onboarding_title": "Novedad documentos en la nube",
  "cloud_docs_onboarding_message": "Accede a documentos en la nube donde quiera que inicies sesión en Photoshop. Se guardan automáticamente en la nube y se sincronizan en Mac, Windows e iPad mientras trabajas.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "No se puede cargar",
  "cloud_docs_hs_error_message": "La nube no se sincroniza. Comprueba que Creative Cloud está actualizado, intenta reiniciar {appName} o vuelve a ejecutar Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Más información",
  "xd_cloud_status_offline": "Desconectado",
  "xd_manage_links_tab_label": "Administrar vínculos...",
  "xd_shared_tab_label": "Compartido contigo",
  "xd_starter_plan_label": "Plan de inicio",
  "xd_starter_upgrade_label": "Actualizar",
  "xd_team_trial_admin_msg": "Comprar ahora",
  "xd_team_trial_delegate_msg": "Más información",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {La versión de prueba ha terminado} =1 {Queda # día de prueba} other {Quedan # días de prueba}}",
  "xd_starter_banner_default_title": "Bienvenido al Plan de inicio",
  "xd_starter_banner_invite_limit_title": "Consigue coedición ilimitada",
  "xd_starter_banner_share_limit_title": "Consigue uso compartido ilimitado de enlaces",
  "xd_starter_banner_video_limit_title": "Realiza grabaciones de vídeo sin límite",
  "xd_starter_banner_pdf_limit_title": "Consigue exportaciones ilimitadas de PDF",
  "xd_starter_banner_spaces_title": "Trabaja más rápido en equipo",
  "xd_starter_banner_default_description": "Diseña, crea prototipos, colabora y mucho más con Adobe XD. El plan de inicio te permite compartir una cantidad limitada de documentos, prototipos y otros elementos o archivos. Cambia de plan para tener acceso a la función premium de uso compartido ilimitado.",
  "xd_starter_banner_invite_limit_description": "Has alcanzado el límite de editores en tu plan de inicio. Pásate a un plan superior para añadir más y usar las funciones premium de uso compartido.",
  "xd_starter_banner_share_limit_description": "Has alcanzado el límite de vínculos que puedes compartir con tu plan de inicio. Pásate a un plan superior para poder publicar más vínculos y usar funciones de uso compartido.",
  "xd_starter_banner_video_limit_description": "Ya has hecho las 2 grabaciones de vídeo que vienen incluidas en tu plan de inicio. Pásate a un plan superior para poder guardar más vídeos y usar funciones de uso compartido.",
  "xd_starter_banner_pdf_limit_description": "Has alcanzado el máximo de exportaciones de PDF en tu Plan de inicio. Actualiza para exportar más PDF y usar propiedades para compartir premium.",
  "xd_starter_banner_spaces_description": "Colabora con tu equipo en un solo lugar. Mejora tu plan para abrir documentos en Spaces y usar otras funciones Premium.",
  "xd_start_learn": "Información...",
  "tutorial_media_type_video": "Vídeo",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Kit de interfaz de usuario",
  "PHXS_cloud_docs_onboarding_title": "Novedad documentos en la nube",
  "PHXS_cloud_docs_onboarding_message": "Accede a documentos en la nube donde quiera que inicies sesión en Photoshop. Se guardan automáticamente en la nube y se sincronizan en Mac, Windows e iPad mientras trabajas.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Nuevo: documentos en la nube en Illustrator",
  "ILST_cloud_docs_onboarding_message": "Acceda a los documentos en la nube en Illustrator, donde se guardan automáticamente en la nube de Adobe mientras trabaja. También puede ver el historial de versiones para ver cómo ha evolucionado su trabajo.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Nuevo: documentos en la nube en InDesign",
  "IDSN_cloud_docs_onboarding_message": "Accede a los documentos en la nube en InDesign, donde se guardan automáticamente en la nube de Adobe mientras trabajas.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Novedades",
  "ngl_switch_plan_restart_message": "{action} tu plan",
  "ngl_switch_plan_restart_action": "Reiniciar",
  "ngl_switch_plan_reactivate_message": "{action} tu plan",
  "ngl_switch_plan_reactivate_action": "Volver a activar",
  "ngl_switch_plan_upgrade_message": "{action} tu plan",
  "ngl_switch_plan_upgrade_action": "Cambiar",
  "ngl_switch_plan_freemium_upgrade_message": "{action} a un plan de pago",
  "ngl_switch_plan_freemium_upgrade_action": "Cambiar",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Comprar",
  "dhscr_card_inapp_cta": "Empezar tutorial",
  "dhscr_card_helplearn_cta": "Ver tutorial",
  "dhscr_card_helpusing_cta": "Ver artículo",
  "dhscr_card_quickaction_cta": "Probar ahora",
  "dhscr_card_browse_more_cta": "Descubrir más",
  "dhscr_card_more_cta": "Más",
  "dhscr_feedback_main_text": "Sugerencias para ayudarnos a mejorar",
  "dhscr_feedback_positive_feedback": "Esto es útil",
  "dhscr_feedback_negative_feedback": "Esto no es útil",
  "dhscr_feedback_submit_success": "Comentarios enviados",
  "dhscr_multiple_cards_feedback_submit_success": "¡Gracias! Tus comentarios ayudarán a mejorar sugerencias para el futuro.",
  "dhscr_suggestions": "Sugerencias",
  "dhscr_header_information_tip": "Temas populares en este momento y consejos y sugerencias escogidos según tu actividad.",
  "preset_description_custom_width": "An",
  "preset_description_custom_height": "Al"
}